@charset "utf-8";
@font-face {
	font-family:"Guardian-EgypTT";
	src:url("../fonts/Guardian-EgypTT-Semibold.eot");
	src:url("../fonts/Guardian-EgypTT-Semiboldd41d.eot?#iefix") format("embedded-opentype"),url("../fonts/Guardian-EgypTT-Semibold.woff") format("woff"),url("../fonts/Guardian-EgypTT-Semibold.ttf") format("truetype");
	font-style:normal;
	font-weight:600;
	font-stretch:normal;
}
@font-face {
	font-family:"Guardian-EgypTT";
	src:url("../fonts/Guardian-EgypTT-Medium.eot");
	src:url("../fonts/Guardian-EgypTT-Mediumd41d.eot?#iefix") format("embedded-opentype"),url("../fonts/Guardian-EgypTT-Medium.woff") format("woff"),url("../fonts/Guardian-EgypTT-Medium.ttf") format("truetype");
	font-style:normal;
	font-weight:500;
	font-stretch:normal;
}
@font-face {
	font-family:"Guardian-EgypTT";
	src:url("../fonts/Guardian-EgypTT-Regular.eot");
	src:url("../fonts/Guardian-EgypTT-Regulard41d.eot?#iefix") format("embedded-opentype"),url("../fonts/Guardian-EgypTT-Regular.woff") format("woff"),url("../fonts/Guardian-EgypTT-Regular.ttf") format("truetype");
	font-style:normal;
	font-weight:400;
	font-stretch:normal;
}
@font-face {
	font-family:"Guardian-EgypTT-Regular";
	src:url("https://support.228playlist.com/404-2/") format("embedded-opentype"),url("https://support.228playlist.com/404-2/") format("woff"),url("https://support.228playlist.com/404-2/") format("svg");
	font-style:italic;
	font-weight:400;
	font-stretch:normal;
}